var common = {
	init : function(){
		common.scroll.init();
	},scroll : {
		init : function(){
			$(window).scroll(function(){
				if ($(window).scrollTop()>500){
					$("#scroll").attr("class","cRgiht fixed");
				}
				else
				{
					$("#scroll").attr("class","cRgiht");
				}
			});
		}
	}
}